Subject: Re: associating(?) .sh scripts
From: Andrew Markebo <[email-masked]>
To: David T-G <[email-masked]>
Cc: "CygWin Users' List" <[email-masked]>
Date: 03 Jun 2002 16:07:40 +0200

/ David T-G <[email-masked]> wrote:
| Hi, all --
| 
| I have a shell script "meta-play.sh" which I run to collect metadata
| after I burn an MP3 CD.  I cd into the source directory and run
| 
|   ../meta-play.sh cdname

From where? The bash script?? command/cmd?? 

What does the first lines of meta-play.sh look like, what about
dos/unix newlines.. 

What does it say if you do 'file meta-play.sh', ls -l of it?

        /Andy

-- 
 The eye of the beholder rests on the beauty!

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/